/* Mainstyles */
    
    html {
      overflow-y: scroll;
      height: 100%;
      font-size: 16px;
      line-height: 20px;
      -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
    }
    
    body {
      font-family: "pragmatica-slabserif", sans-serif;
      font-weight: 400;
      font-style: normal;
      font-size: 1.4em;
      line-height: 1.6em;
      color: #1b0c18;
      min-height: 100%;
      position: relative;
      background-color: #e1efe3;
    }
    
    
    /* Anpassen Boxmodel */
    * {
      -webkit-box-sizing:border-box;
      -moz-box-sizing:border-box;
      box-sizing:border-box;
    }
    
    *:before,
    *:after{
      -webkit-box-sizing:border-box;
      -moz-box-sizing:border-box;
      box-sizing:border-box;
    }

h1 {
        margin: 0;
        font-size: 2.1em;
        line-height: 1.3em;
        font-family: "pragmatica-slabserif", sans-serif;
        font-weight: 800;
        font-style: normal;
        padding: 0 0 0.2em 0;
    }
    
h2 {
        font-size: 1.9em;
        line-height: 1.3em;
        margin: 0;
        font-family: "pragmatica-slabserif", sans-serif;
        font-weight: 800;
        font-style: normal;
        padding: 0.5em 0 0.2em 0;
    }
    
a {
  cursor: pointer;
}
    
.events a {
        font-size: 1.9em;
        line-height: 1.3em;
        margin: 0;
        font-family: "sofachrome", sans-serif;
        font-weight: 400;
        font-style: normal;
        padding: 0.5em 0 0.2em 0;
        text-decoration: none;
        color: #e1efe3;
        background: #1b0c18;
        padding: 15px 20px;
    }    
    
.events.archive a {
        font-size: 1.2em;
        line-height: 1.6em;
        margin: 0;
        font-family: "sofachrome", sans-serif;
        font-weight: 400;
        font-style: normal;
        padding: 0.5em 0 0.2em 0;
        text-decoration: none;
        color: #e1efe3;
        background: #1b0c18;
        padding: 15px 20px;
        display: block;
    } 

h3 {
      font-size: 1.3125em;
      line-height: 1.14285714em;
      margin-top: 0.05em;
      margin-bottom: 0em;
      font-style: normal;
      font-weight: 600;
      text-transform: uppercase;
      letter-spacing: 0.05em
    }
    
    
    h4,
    h5,
    h6 {
      font-size: 1em;
      line-height: 1.5em;
      margin-top: 1.5em;
      margin-bottom: 0em;
    }
    
    h4 {
      letter-spacing: 0.02em
    }
    /* sonstige Abstände und Elemente */
    p, ul, ol, pre, table, blockquote {
      margin-top: 0em;
      margin-bottom: 0.8em;
    }
    ul ul, ol ol, ul ol, ol ul {
      margin-top: 0em;
      margin-bottom: 0em;
    }
    
    ul {
      list-style: square;
    }
    
    ol {
      list-style: decimal;
    }
    
    li {
      margin-left: 2em;
    }
    
    strong {
      
    }
    
 /* Style the header: fixed position (always stay at the top) */
.scrollindicator {
  position: fixed;
  top: 0;
  z-index: 1;
  width: 100%;
  background-color: #f1f1f1;
  left: 0;
}

video
{
  margin-top: 7px;
}

/* The progress container (grey background) */
.progress-container {
  width: 100%;
  height: 8px;
  background: #ccc;
}

/* The progress bar (scroll indicator) */
.progress-bar {
  height: 8px;
  background: #04AA6D;
  width: 0%;
} 

#wrapper {
    width: 100%;
    margin: 0 auto;
    max-width: 1920px;
    padding: 0 50px;
}

.ce_youtube,.ce_vimeo {
	position: relative;
	padding-bottom: 0;
	width: 100%;
	height: auto;
   }

.ce_youtube iframe,.ce_vimeo iframe {
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	width: 100% !important;
	height: 100% !important;
   }

img
{
  display: block;
  vertical-align: bottom;
}

.lightblue {
  background-color: #F1F9FF;
  padding-left: 25px;
}

.lightblue .ce_image {
  padding: 25px;
}

.footer {
  margin-top:50px;
}

#back span,#menu-open span {
  border: 0px rgb(255, 3, 3) solid;
}

.mod_glossaryreader h1 {
  margin-top: 100px;
}



.half {
  width: 50%;
  float: left;
  padding-right: 15px;
  padding-top: 30px;
}

.top {
  padding-top: 30px;
}

.half.right {
  padding-right: 0;
  padding-left: 15px;
}

#menu-open {
    width: auto;
    height: auto;
    z-index: 100;
    color: #fff;
    position: absolute;
    right: 50px;
    top: 18px;
    text-decoration: none !important;
    text-transform: uppercase;
    padding: 0 10px;
    font-size: 1.3em;
    line-height: 1.2em;
    letter-spacing: 1px;
}

#back {
    width: auto;
    height: auto;
    z-index: 100;
    color: #fff;
    position: absolute;
    left: 50px;
    top: 18px;
    text-decoration: none !important;
    text-transform: uppercase;
    padding: 0 10px;
    font-size: 1.3em;
    line-height: 1.2em;
    letter-spacing: 1px;
}

.overlay {
    background: #2699FB;
    display: none;
    height: 100%;
    overflow: auto;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
    text-align: center;
}

.overlay .image_container {
    min-height: 110px;
    align-content: flex-end;
    display: flex;
    justify-content: center;
}

#mainmenu img {
  margin: 0 auto;
  text-align: center;
}

.menu-button#menu-close {
    top: 0;
    right: 0;
    background: url(../../files/inkuele/draft/close.svg) no-repeat center center;
    text-indent: -999em;
    width: 75px;
    display: inline;
    height: 75px;
    position: absolute;
    text-transform: uppercase;
    top: 15px;
    z-index: 999;
    outline: 0;
    padding: 20px 40px;
}

.grouplist, .mod_glossary ul { 
  display: none;
}

#iconmenu {
  background-color: #2699FB;
}

#iconmenu .ce_image {
  float: right;
  padding-right: 170px;
}

model-viewer {
  height: 50vh;
  width: 100%;
}

@media screen and (max-width: 68.75em) {}

@media screen and (max-width: 58.75em) {
  body {
    padding: 0 50px;
  }
}

@media screen and (max-width: 48em) {
  body {
    padding: 0 25px;
  }
}

@media screen and (max-width: 34.375em) {

  body {
    padding: 0 10px;
  }
  
  #wrapper {
      width: 100%;
      margin: 0 auto;
      max-width: 1920px;
      padding: 0 10px;
  }
  
  .events a {
      font-size: 1.5em;
  }  
  
  #menu-open, #back {
    display: none;
  }

}